Skip to content
vocapable.Docs

Numbers calls may be transferred to

GET
/v1/workspace/transfer-destinations
curl --request GET \
--url https://api.vocapable.com/v1/workspace/transfer-destinations \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
WorkspaceTransferDestinations
object
data
required
Data
Array<object>
WorkspaceTransferDestination

A number the owner allow-listed for external transfers and three-way calls (E5-R3).

object
id
required
Id
string
name
required
Name
string
phone_e164
required
Phone E164
string
revision
required
Revision
integer
payment_line
Payment Line
boolean
can_manage
required
Can Manage
boolean
Example
{
"data": [
{
"payment_line": false
}
]
}